uuid: 6f7d8110-09df-46ad-a1a5-4adde8026fe4
langcode: cs
status: true
dependencies:
  config:
    - field.field.node.page.field_text
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  field_text:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  links:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  layout_builder__layout: true
